Legacy
Android Plugins

API Reference

Not compatible with the Maps SDK v10

Mapbox Android plugins are not compatible with the Maps SDK v10 or higher. For information on using the Mapbox Maps SDK for Android v10 and higher, see the Maps SDK documentation.

Mapbox Plugins for Android are a collection of libraries that extend our Maps, Navigation, and Java SDKs for Android to help you integrate powerful mapping features into your applications.